<?xml version="1.0" encoding="gb2312" ?>
<trendsmenu>
	<menu 图标名称="上网浏览" 图标类型="文件" 执行目标="http://www.maxxp.com.cn" 对象类型="网址" 气泡内容="" 气泡效果="4" 图标大小="40" 上级菜单="桌面图标" 图标文件="3.png" 水平类型="3" 垂直类型="3" x="682" y="453" 字体名称="Tahoma" 字体颜色="0xE4E4E4" 阴影颜色="0x000000" 描边颜色="0x000000" 字体大小="8" 字体样式="0" 阴影效果="1" 字体描边="4" 文字平滑="4" 对齐方式="1" 透明效果="1" 字体背景="1" 图标开启="1" ID="1" w="70" 字体背景颜色="0x000000" 字体背景透明="3" 计时器ID="" />
	<menu 图标名称="进程管理" 图标类型="文件" 执行目标="H:\绿色工具\进程管理.exe" 对象类型="执行程序" 气泡内容="" 气泡效果="4" 图标大小="40" 上级菜单="桌面图标" 图标文件="5.png" 水平类型="3" 垂直类型="3" x="607" y="453" 字体名称="Tahoma" 字体颜色="0xE4E4E4" 阴影颜色="0x000000" 描边颜色="0x000000" 字体大小="8" 字体样式="0" 阴影效果="1" 字体描边="4" 文字平滑="4" 对齐方式="1" 透明效果="1" 字体背景="1" 图标开启="1" ID="2" w="70" 字体背景颜色="0x000000" 字体背景透明="3" 计时器ID="" />
</trendsmenu>